CREATE TABLE hey_task_tl (
    TASK_ID                  NUMBER(18, 0) ,
    COMMENTS                 CLOB          ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    TASK_NAME                VARCHAR2(200)     NOT NULL,
    TASK_DESCRIPTION         VARCHAR2(960) ,
    INSTRUCTION_TEXT         CLOB          ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    TASK_ID                  NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    TASK_NAME                VARCHAR2(200)     NOT NULL,
    TASK_DESCRIPTION         VARCHAR2(960) ,
    INSTRUCTION_TEXT         CLOB          ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    COMMENTS                 CLOB          ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_hey_task_tl PRIMARY KEY (TASK_ID, LANGUAGE, TASK_ID, LANGUAGE)
);
